.hero-fake {
    margin-top: 18rem;
}

.hero-fake .container {
    width: 37%;
}

.hero-fake .container .fake-content h1 {
    font-family: 'Manrope3';
    font-size: 40px;
    font-weight: 800;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;
    color: #1A1A1A;
    margin-bottom: 0;
}

.hero-fake .container .fake-content p {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1A1A1A;
    margin-bottom: 4.4rem;
}

.hero-fake .container .fake-image {
    margin-bottom: 7rem;
}

.hero-fake .container .fake-image hr {
    border-top: 1px solid #000000;
    margin-top: 1.6rem;
    margin-bottom: 2.6rem;
}

.carousel-indicators {
    bottom: -41px !important;
}

.hero-fake .carousel-indicators li {
    width: 7px !important;
    height: 7px !important;
    border-radius: 50%;
    background-color: #D9D9D9;
}

.hero-fake .carousel-indicators li.active {
    background-color: #000000;
}

.wrapper-footer {
    margin-top: -69rem;
    z-index: 2;
    position: relative;
    background: #000000 !important;
}

.bg-fake-news {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background-image: url("img/Fake News/Fake_News_Ani 1.png");
    background-repeat: no-repeat;
    background-position: right top;

    height: auto !important;
    height: 100%;

    min-height: 100%;
}

.bg-fake-news .container .row2 {
    position: absolute;
    bottom: 1379px;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
}


.bg-fake-news .container .row1 {
    position: absolute;
    bottom: 1685px;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
}

.bg-fake-news .container {
    width: 76% !important;
    position: relative;
}

.hero-vid {
    width: 100%;
    height: auto;
}

.bg-fake-news .container .row1 .col,
.bg-fake-news .container .row2 .col {
    flex: 1 0 18%;
    margin: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}


@media all and (min-width: 320px) and (max-width: 424px) {
    .wrapper-footer {
        margin-top: -19rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom: 379px;
    }

    .bg-fake-news .container .row1 {
        bottom: 455px;
    }

    .bg-fake-news .container .row1 .col {
        flex: 2 0 16%;
    }

    .bg-fake-news .container .row2 .col {
        flex: 2 0 16%;
    }

    .hero-fake {
        margin-top: 6rem;
    }

    .hero-fake .container {
        width: 64%;
    }

    .hero-fake .container .fake-content h1 {
        line-height: 54px;
    }
}

@media all and (min-width: 425px) and (max-width: 575px) {
    .wrapper-footer {
        margin-top: -19rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom: 419px;
    }

    .bg-fake-news .container .row1 {
        bottom: 512px;
    }

    .bg-fake-news .container .row1 .col {
        flex: 1 0 16%;
    }

    .bg-fake-news .container .row2 .col {
        flex: 1 0 16%;
    }

    .hero-fake {
        margin-top: 6rem;
    }

    .hero-fake .container {
        width: 64%;
    }

    .hero-fake .container .fake-content h1 {
        line-height: 54px;
    }


}

@media all and (min-width: 576px) and (max-width: 767.98px) {
    .wrapper-footer {
        margin-top: -26rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom: 879px;
    }

    .bg-fake-news .container .row1 {
        bottom: 1085px;
    }
}


@media all and (min-width: 768px) and (max-width: 991.98px) {
    .wrapper-footer {
        margin-top: -39rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom: 742px;
    }

    .bg-fake-news .container .row1 {
        bottom: 910px;
    }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
    .wrapper-footer {
        margin-top: -54rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom:991px;
    }

    .bg-fake-news .container .row1 {
        bottom:1210px;
    }
}

@media all and (min-width: 1200px) and (max-width: 1439.98px) {
    .wrapper-footer {
        margin-top: -69rem;
        z-index: 2;
        position: relative;
        background: #000000 !important;
    }

    .bg-fake-news .container .row2 {
        bottom:991px;
    }

    .bg-fake-news .container .row1 {
        bottom:1210px;
    }
}

@media all and (min-width: 1919px) and (max-width: 1920px) {
    .bg-fake-news .container .row1 {
        bottom: 2348px;
    }

    .bg-fake-news .container .row2 {
        bottom: 2032px;
    }
}